import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/cashout/list',
    method: 'get',
    params: query
  })
}

export function pass(id) {
  return request({
    url: '/cashout/pass',
    method: 'post',
    params: { id }
  })
}

export function reject(data) {
  return request({
    url: '/cashout/reject',
    method: 'post',
    data
  })
}

export function blance() {
  return request({
    url: '/cashout/blance',
    method: 'get'
  })
}
